Loading...
Searching...
No Matches
cube_info Struct Reference

`#include <viz.h>`

Collaboration diagram for cube_info:
[legend]

## Data Fields

int | npoly
int | t_ndx
poly_info | poly [10]

## Detailed Description

Definition at line 54 of file viz.h.

## Field Documentation

## npoly

int cube_info::npoly

Definition at line 55 of file viz.h.

Referenced by read_cube(), and write_cube().

## poly

poly_info cube_info::poly[10]

Definition at line 57 of file viz.h.

Referenced by read_cube(), and write_cube().

## t_ndx

int cube_info::t_ndx

Definition at line 56 of file viz.h.

Referenced by read_cube(), and write_cube().

The documentation for this struct was generated from the following file:

- viz.h